.member-card {
	position: relative;
	background-color: #c2c6c9;
}

.member-card a:focus,
.member-card a:active,
.member-card a:active:focus {
	outline: none;
}

.member-card .settings {
	position: absolute;
	right: 15px;
	top: 12px;
	line-height: 1;
	color: #8b99a1;
	transition: color 0.2s ease-in-out;
}

.member-card .settings:hover,
.member-card .settings.active {
	color: #ee283c;
}

.member-card .settings i {
	font-size: 30px;
}

.popover span {
	cursor: pointer;
	font-size: 18px;
	background-color: #fff;
	opacity: 1;
	transition: opacity 0.2s ease-in-out;
}

.popover span:hover {
	opacity: .7;
}

.popover .role {
	/*color: #ee283c;*/
}

.popover .role.moderator {
	color: #FF0032;
}

.popover .role.owner {
	color: #DE1639;
}

.member-card .intermediate-col {
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 45px 0;
}

.member-card .avatar-circle {
	width: 100%;
	height: 200px;
	display: flex;
	justify-content: center;
	border-radius: 0;
	margin: 0;
}

.member-card .avatar-circle img {
	height: 100%;
	border-radius: 50%;
	width: 200px;
}

.member-card .content-container {
	margin: 20px 0 0 0;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-around;
	min-height: 50px;
}

.member-card .member-title {
	text-transform: uppercase;
	text-align: center;
	color: #fff;
}

.member-card .member-title a {
	color: #fff;
}

.member-card .social-links {
	display: flex;
	justify-content: center;
	padding: 0;
}

.member-card .social-links a {
	width: 20px;
	height: 20px;
	background-color: transparent;
	border: 1px solid #fff;
	cursor: pointer;
	border-radius: 50%;
	margin: 0 3px;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: background-color .2s ease-in-out;
}

.member-card .social-links a.facebook:hover {
	background-color: #3b5998;
}

.member-card .social-links a.twitter:hover {
	background-color: #55acee;
}

.member-card .social-links a.instagram:hover {
	background-color: #e95950;
}

.member-card .social-links a.personal:hover {
	background-color: #cd201f;
}

.member-card .social-links i {
	color: #fff;
	font-size: 10px;
}

.member-card .member-status {
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	padding: 20px;
	background-color: #7b868c;
}

.member-card[data-status=member] .member-status {
	margin: 0;
}

/************* Community Single Member Cards *************/
.community-home .member-card .avatar-circle img {
	width: 60px;
}

/* Members Header */
#members-header {
	padding-left: 30px;
}

@media only screen and ( max-width: 1199px ) {
	#members-header {
		padding-left: 0;
	}
}

/* Members Container */
#members-container-wrapper {
	min-height: 125px;
}

.members-container {
	border-left: 1px solid #eee;
	padding-left: 30px;
	overflow: auto;
}

@media only screen and ( max-width: 1199px ) {
	.members-container {
		border-left: 0;
		padding-left: 0;
	}
}

.member {
	padding-left: 0;
}

@media only screen and ( max-width: 1199px ) {
	.member {
		width: 50%;
	}
}

@media only screen and ( max-width: 767px ) {
	.member {
		padding: 0;
	}
}

@media only screen and ( max-width: 568px ) {
	.member {
		width: 100%;
	}
}

/* Avatar images */
.members-container .member-card {
	background: none;
}

.members-container .avatar-circle {
	min-width: 60px;
	width: 60px;
	height: 60px;
	margin-right: 10px;
}

/* Community member avatar border colors */
.members-container .avatar-circle .owner {
	border: 3px solid #DE1639;
}

.members-container .avatar-circle .moderator {
	border: 3px solid #FF0032;
}

.members-container .avatar-circle .member {
	border: 3px solid #C2C6C9;
}

.members-container .intermediate-col {
	display: flex;
	align-items: center;
	flex-direction: row;
	justify-content: start;
	padding: 0;
	word-break: break-all;
}

.members-container .member-title {
	text-transform: none;
	text-align: left;
}

.members-container .member-title a {
	color: #7B868C;
}

.members-container .settings {
	position: relative;
	right: 0;
	top: 0;
}

.members-container .settings i {
	font-size: 20px;
	color: #C2C6C9;
}

.members-container .content-container {
	margin: 0 6px 0 0;
	align-items: normal;
}

/* Pending/Invited Member */
div[data-status="pending member"] .member-title {
	margin-top: 2px;
}

.pending-invited-member {
	color: #DE1639;
	font-style: italic;
}

/* Community Members Modal */
#community-members-full .modal-body {
	padding: 0;
	margin: 15px 15px 0 15px;
}

#community-members-full .members-container {
	min-height:  unset;
	border-left: 0;
	padding-left: 0;
	overflow: auto;
}

/* Show all members button */
#show-all-members-button-container {
	padding-left: 0;
	padding-right: 0;
}

#show-all-members {
	width: 100%;
	text-transform: uppercase;
}
